{
  "name": "pas",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "dev": "vue-cli-service serve"
  },
  "dependencies": {
    "@riophae/vue-treeselect": "^0.4.0",
    "core-js": "^3.6.5",
    "driver.js": "^1.3.0",
    "echarts": "^5.2.2",
    "el-table-infinite-scroll": "^1.0.0",
    "element-ui": "^2.15.7",
    "flowchart-vue": "^0.30.0",
    "html2canvas": "^1.3.3",
    "intro.js": "^7.2.0",
    "js-cookie": "^3.0.1",
    "less": "^4.1.2",
    "less-loader": "^5.0.0",
    "mockjs": "^1.1.0",
    "moment": "^2.29.1",
    "sass": "^1.43.4",
    "sass-loader": "^9.0.3",
    "sortablejs": "^1.14.0",
    "vue": "^2.6.11",
    "vue-i18n": "^8.11.2",
    "vue-router": "^3.2.0",
    "vuedraggable": "^2.24.3",
    "vuex": "^3.4.0",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/composition-api": "^0.3.2",
    "axios": "^0.18.0",
    "babel-eslint": "^10.1.0",
    "compression-webpack-plugin": "^5.0.2",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "html-webpack-inline-source-plugin": "^0.0.10",
    "lodash": "^4.17.21",
    "pdfjs-dist": "^2.0.943",
    "script-ext-html-webpack-plugin": "^2.1.5",
    "spark-md5": "^3.0.2",
    "svg-sprite-loader": "^6.0.11",
    "vue-cli-plugin-axios": "^0.0.4",
    "vue-cli-plugin-element": "^1.0.1",
    "vue-particles": "^1.0.9",
    "vue-pdf": "^4.3.0",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
